<?php

namespace domain\Opinion;

use domain\_\AbstractModule;

class OpinionModule extends AbstractModule
{
    public function getServices(): array
    {
        return [
            OpinionManager::class
        ];
    }

    public function getManager(): OpinionManager
    {
        return OpinionManager::getInstance();
    }
}